._8kro ._54nh::before{background-image:url(/rsrc.php/v3/yX/r/KgALWK9x5ER.png);background-repeat:no-repeat;background-size:auto;background-position:-456px -193px;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}

#bootloader_jn42B{height:42px;}.bootloader_jn42B{display:block!important;}